Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '14.6.0'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdMetaPlugin/14.6.0/WebIdMetaPlugin.framework-v14.6.0.zip', :sha256 => '53d6bca9dd2e6d7aae2691e574f03ee6889a3179d4da2a2b2d92cad565bc41f6' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "14.6.0"
  s.dependency "WebIdVideoIdentPlugin", "11.4.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.5.2"
  s.dependency "WebIdOnServerDocumentScanner", "13.5.2"
end
